body {background-color:#B2B2B2; font:normal 15px Arial; color:#000000;}
p {color:#000000; font-size:15px; font-family:Arial; margin-top:1em;}
table {color:#000000; font-size:15px; font-family:Arial;}
div {color:#000000; font-size:15px; font-family:Arial;}
.dscdiv {border:4px ridge; padding:4px; margin:4px;}
.bakbut {font-size:15px; font-family:Arial; background-color:#BC8F8F;}
img {border:0px;}
ul {color:#000000; font-size:15px; font-family:Arial; padding-left:25px;}
.Hd16 {font:normal 26px Arial; color:#99340C; font-weight:bold;}
.Hd14 {font:normal 24px Arial; color:#99340C; font-weight:bold;}
.Hd12 {font:normal 21px Arial; color:#99340C; font-weight:bold;}
a:link {color:#002244; text-decoration:underline;}
a:visited {color:#002244; text-decoration:underline;}
a:active {color:#882222; text-decoration:underline;}
.DkBlue {color:#223355; font:normal 22px Arial; background-color:#909090;}
.Coral12 {color:#9D5C31; font:normal 19px Arial; font-weight:bold;}
.Choc8 {color:#8C5239; font:normal 11px Arial; font-weight:bold;}
.GrGrn10 {color:#334433; font:normal 15px Arial;}
.GrBlu10 {color:#334455; font:normal 15px Arial;}
.Red10 {color:#8D2C2C; font:normal 15px Arial;}
.Rosy10 {color:#804D4D; font:normal 15px Arial;}
.Teal12 {color:#184B54; font:normal 19px Arial; font-weight:bold;}
.SeaGn10 {color:#115544; font:normal 15px Arial;}
.Salm10 {color:#951505; font:normal 15px Arial;}
.Brn10 {color:#403C35; font:normal 15px Arial;}
.TinyTxt {color:#000000; font-size:11px; font-family:Arial;}  
